MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0001549ardourfeaturespublic2007-03-12 10:302010-12-31 05:30
Reporteroofus 
Assigned Tooofus 
PrioritynormalSeverityfeatureReproducibilityN/A
StatusclosedResolutionfixed 
PlatformDual 666MHz PIIIOSMandrivaOS Version2007
Product Version 
Target Version3.XFixed in Version 
Summary0001549: Ability to modify the path to a sessions audio.
DescriptionWhen using external drives for audio, they may not get mounted at the same point when disconnected and reconnected. If a session cannot find its audio the ability to reset the path to the audio would be usefull.
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
(0009765)
oofus (developer)
2010-12-31 05:29

Implemented in Ardour 3.

- Issue History
Date Modified Username Field Change
2007-03-12 10:30 oofus New Issue
2010-07-22 02:34 oofus cost => 0.00
2010-07-22 02:34 oofus Target Version => 3.X
2010-12-31 05:29 oofus Note Added: 0009765
2010-12-31 05:29 oofus Status new => resolved
2010-12-31 05:29 oofus Resolution open => fixed
2010-12-31 05:29 oofus Assigned To => oofus
2010-12-31 05:30 oofus Status resolved => closed


Copyright © 2000 - 2018 MantisBT Team
Powered by Mantis Bugtracker